Versioning?

David Bruant bruant.d at gmail.com
Tue Dec 20 14:14:45 PST 2011


Le 20/12/2011 22:45, Jason Orendorff a écrit :
> As I understand the current proposals, opt-in will be required for scripts that
>   (...)
>   - need the top-level scope to be declarative,
>     rather than tied to the global object as in ES5; 
Where is the proposal for this? I can't find it at
http://wiki.ecmascript.org/doku.php?id=harmony:proposals

David


More information about the es-discuss mailing list